@charset "UTF-8";

/*------------------------------------------------
main - モバイルベース
------------------------------------------------*/
.main_view {
    background-image: url(../../img/staff/staff_mainview.webp);
}

/*------------------------------------------------
staff_1day_heading - モバイルベース
------------------------------------------------*/
.staff_1day_heading_contents {
    background-image: url(../../img/common/common_back.webp);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.staff_1day_heading_title {
    background-image: url(../../img/staff/staff_1day_heading_bg_text.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
.staff_1day_heading_text {
    margin-top: 2%;
    width: calc(100% - 5%);
    margin: 0 auto;
}
.staff_1day_heading_text p {
    color: var(--mainText);
    font-family: var(--subFonts);
    font-weight: 700;
    text-align: center;
    font-size: 16px;
    line-height: 2;
    letter-spacing: 1px;
}

/*------------------------------------------------
staff_1day - 共通スタイル - モバイルベース
------------------------------------------------*/
.staff_1day {
    padding-bottom: 100px;
}

.staff_item {
    margin: 30px auto;
}

/* .staff_item:first-child {
    margin-top: 0;
} */
.staff_time img {
    width: 15vw;
}

.staff_contents {
    padding: 8%;
    box-sizing: border-box;
}

/* 奇数番目（右寄せ・白背景） */
.staff_item:nth-child(odd) .staff_back {
    background-color: var(--backColor);
}

/* 偶数番目（左寄せ・背景画像） */
.staff_item:nth-child(even) .staff_back {
    background-image: url(../../img/staff/staff_img_back.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    overflow: hidden;
}

.staff_img img {
    margin-top: 3%;
    width: 100%;
}

/* テキスト共通スタイル */
.staff_time {
    /* margin: -10px auto 10px; */
    margin-bottom: 15px;
}

.staff_text h3 {
    margin: 10px auto;
    color: var(--subText);
    font-family: var(--subFonts);
    font-weight: 900;
    font-size: 20px;
    letter-spacing: 1px;
}

.staff_text p {
    color: var(--subText);
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 1px;
}

/*------------------------------------------------
350px以上
------------------------------------------------*/
@media print, screen and (min-width: 350px){

/*------------------------------------------------
staff_1day
------------------------------------------------*/
    .staff_back {
        width: 94%;
        padding: 0;
    }

    .staff_item:nth-child(odd) .staff_back {
        margin-right: auto;
    }
    .staff_item:nth-child(even) .staff_back {
        margin-left: auto;
    }
    .staff_item:nth-child(odd) .staff_contents {
        margin-left: auto;
    }
}

/*------------------------------------------------
500px以上
------------------------------------------------*/
@media print, screen and (min-width: 500px){
/*------------------------------------------------
staff_1day_heading
------------------------------------------------*/

    .staff_1day_heading_text p {
        font-size: 16px;
    }

/*------------------------------------------------
staff_1day
------------------------------------------------*/
    .staff_time img {
        width: 70px;
    }
    .staff_text {
        /* margin: 7% 10% 4%; */
        margin: 5% 0;
    }
    .staff_contents {
        padding: 5%;
    }
}


/*------------------------------------------------
700px以上
------------------------------------------------*/
@media print, screen and (min-width: 700px){
/*------------------------------------------------
staff_1day
------------------------------------------------*/
    .staff_item {
        margin: 5% auto;
    }
    .staff_description {
        display: flex;
    }

    .staff_item:nth-child(odd) .staff_description {
        justify-content: flex-end;
    }
    .staff_item:nth-child(odd) .staff_text {
        text-align: right;
        margin: auto 5% auto auto;
    }

    .staff_item:nth-child(even) .staff_description {
        /* display: flex; */
        flex-direction: row-reverse;
    }
    .staff_item:nth-child(even) .staff_text {
        margin: auto auto auto 5%;
    }

    .staff_text h3 {
        font-size: 24px;
        /* margin: 15px auto 10px; */
        margin: 1.25em 0 0.75em;
    }
    .staff_text p {
        font-size: 16px;
        line-height: 23px;
    }
    .staff_img img {
        /* width: 40vw; */
        margin-top: 0;
    }
}


/*------------------------------------------------
900px以上
------------------------------------------------*/
@media print, screen and (min-width: 900px){
/*------------------------------------------------
staff_1day
------------------------------------------------*/
    .staff_text {
        margin: 5% 3%;
    }

    .staff_time img {
        width: 90px;
    }
    .staff_text h3 {
        font-size: 26px;
    }
    .staff_contents {
        padding: 4%;
    }
}


/*------------------------------------------------
1000px以上
------------------------------------------------*/
@media print, screen and (min-width: 1000px) {
/*------------------------------------------------
staff_1day_heading
------------------------------------------------*/

    .staff_1day_heading_text p {
        font-size: 20px;
    }

}


/*------------------------------------------------
1250px以上
------------------------------------------------*/
@media print, screen and (min-width: 1250px) {
/*------------------------------------------------
staff_1day
------------------------------------------------*/

    .staff_item {
        margin: 50px auto;
    }

    .staff_back {
        width: calc(100% - (50% - 580px));
    }
    .staff_contents {
        width: 1160px;
        box-sizing: border-box;
        padding: 0;
    }
    .staff_text {
        width: 50%;
        margin: 0;
        /* padding: 30px; */
        box-sizing: border-box;
    }
    .staff_item:nth-child(even) .staff_text {
        padding: 30px 0 30px 30px;
        margin-left: 0;
    }
    .staff_item:nth-child(odd) .staff_text {
        padding: 30px 30px 30px 0;
        margin-right: 0;
    }
    .staff_time img {
        width: 110px;
    }
    .staff_text h3 {
        font-size: 36px;
    }
    .staff_img {
        width: 50%;
        padding: 30px;
        box-sizing: border-box;
    }

}


/*------------------------------------------------
1300px
------------------------------------------------*/
@media print, screen and (min-width: 1300px) {
/*------------------------------------------------
staff_1day_heading
------------------------------------------------*/

    .staff_1day_heading_text p {
        font-size: 25px;
    }
}

/*------------------------------------------------
1500px以上
------------------------------------------------*/
@media print, screen and (min-width: 1500px) {
    .staff_1day_heading_contents {
        background-image: url(../../img/staff/staff_1day_heading_bg_text.svg), url(../../img/common/common_back.webp);
        background-size:  90%, cover ;
        background-position: center , center;
        background-repeat: no-repeat , no-repeat;
    }
    .staff_1day_heading_title {
        background-image: none;
    }
    .staff_1day_heading_text p {
        font-size: 30px;
    }
}
